### Method

# Camel MimeMessage set_subject

#### Declaration [src]

    void
    camel_mime_message_set_subject (
      CamelMimeMessage* message,
      const gchar* subject
    )

#### Description [src]

Set the subject text of a message.

#### Parameters

`subject`

  Type: `const gchar*`

  UTF-8 message subject.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.